@charset "utf-8";
/* CSS Document */

html {
    height:100%;
}

body {
	height: 100%;
	margin: 0;
	font-family: reg;
	font-size: 16px;
	line-height: 32px;
	color: #777777;
}

.clear {
	clear: both;
}

*:focus {
    outline: none;
}

a {
	color: #777777;
	text-decoration: none;
}

a:hover {
	color: #777777;
	text-decoration: underline;
}

.wrap {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -225px;
	padding-bottom: 300px;
}

.footer {
	min-height: 225px;
	background: #30849b;
}

.desktop {
	display: block;
}

.mobile {
	display: none;
}

.desktop_flex {
	display: flex;
}

.mobile_flex {
	display: none;
}

.pad0 {
	padding: 0px;
}

.pad01 {
	padding-left: 0px;
}

.pad10 {
	padding-right: 0px;
}

.mar0 {
	margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0px;
}

.dt {
	width: 1248px;
	text-align: left;
}

.header {
	position: fixed;
	width: 100%;
	height: 90px;
	background: #ffffff;
	box-shadow: 2px 2px 8px #dfdfdf;
	z-index: 101;
}

.header_space {
	width: 100%;
	height: 90px;
}

.menu_icon {
	width: 18px;
	height: 18px;
	background: url(../images/menu_icon.png) no-repeat center;
	margin: 37px 0px 0px 60px;
	cursor: pointer;
}

.menu_icon:hover {
	background: url(../images/menu_icon_hov.png) no-repeat center;
}

.menu_close {
	width: 18px;
	height: 18px;
	background: url(../images/close_icon.png) no-repeat center;
	margin: 37px 0px 0px 60px;
	cursor: pointer;
	display: none;
}

.menu_close:hover {
	background: url(../images/close_icon_hov.png) no-repeat center;
}

.logo {
	margin: 26px 0px 0px 0px;
	text-align: center;
}

.filter_icon {
	width: 20px;
	height: 20px;
	background: url(../images/filter_icon.png) no-repeat center;
	margin: 36px 60px 0px 0px;
	cursor: pointer;
}

.filter_icon:hover {
	background: url(../images/filter_icon_hov.png) no-repeat center;
}

.filter_close {
	width: 20px;
	height: 20px;
	background: url(../images/close_icon.png) no-repeat center;
	margin: 36px 60px 0px 0px;
	cursor: pointer;
	display: none;
}

.filter_close:hover {
	background: url(../images/close_icon_hov.png) no-repeat center;
}

.lupa_icon {
	width: 20px;
	height: 20px;
	background: url(../images/lupa_icon.png) no-repeat center;
	margin: 36px 60px 0px 0px;
	cursor: pointer;
}

.lupa_icon:hover {
	background: url(../images/lupa_icon_hov.png) no-repeat center;
}

.lupa_close {
	width: 20px;
	height: 20px;
	background: url(../images/lupa_icon.png) no-repeat center;
	margin: 36px 60px 0px 0px;
	cursor: pointer;
	display: none;
}

.lupa_close:hover {
	background: url(../images/lupa_icon_hov.png) no-repeat center;
}

.padding-top-60 {
	padding-top: 60px;
}

.padding-bottom-60 {
	padding-bottom: 60px;
}

.slider1 {
	min-height: 600px;
	margin: 0px 0px 200px 0px;
	position: relative;
}

.slider1_bg1 {
	position: absolute;
	width: 44%;
	height: 600px;
	background: #E6F1F3;
	top: 0px;
	right: 7%;
}

.slider1_bg2 {
	position: absolute;
	width: 63%;
	height: 535px;
	background: url(../images/bg_dot.png) repeat;
	top: 30px;
	left: 0px;
}

.slider1_title_line {
	height: 4px;
	margin: 85px 0px 0px 0px;
	background: #F18307;
}

.slider1_title {
	padding: 80px 0px 20px 0px;
	font-family: regbold;
	font-size: 22px;
	line-height: 30px;
	color: #0D0D0D;
}

.slider1_title a {
	color: #0D0D0D;
	text-decoration: none;
}

.slider1_title a:hover {
	color: #E48408;
}

.slider1_desc {
	padding: 0px 0px 50px 0px;
	line-height: 24px;
	font-size: 15px;
}

.slider1_desc a {
	color: #777777;
	text-decoration: none;
}

.slider1_desc a:hover {
	color: #E48408;
}

.slider1_more a {
	display: block;
	width: 200px;
	height: 50px;
	background: #ffffff;
	border: #30849B 1px solid;
	border-radius: 24px;
	text-align: center;
	padding: 9px 0px 0px 0px;
	margin: -50px 0px 0px 0px;
	color: #30849B;
	line-height: 28px;
	text-decoration: none;
}

.slider1_more a:hover {
	border: #000000 1px solid;
	color: #000000;
}

.slider1_pic {
	height: 470px;
	margin: 65px 0px 0px 0px;
	border-radius: 4px;
}

.slider1_pag {
	width: 100%;
	height: 250px;
	position: absolute;
	bottom: -330px;
	left: 0px;
}

.slider1_pag a {
	text-decoration: none;
}

.slider1_pag_item {
	cursor: pointer;
}

.slider1_pag_line_blue {
	height: 4px;
	background: #30849B;
}

.slider1_pag_line_orange {
	height: 4px;
	background: #F18307;
}

.slider1_pag_title {
	line-height: 26px;
	color: #747474;
	padding: 12px 0px 8px 0px;
}

.slider1_pag_title_active {
	color: #0D0D0D;
}

.slider1_pag_desc {
	color: #b2b2b2;
	line-height: 28px;
}

.slider1_pag_desc_active {
	color: #777777;
}

.news_home_top_label {
	font-family: caps;
	font-size: 28px;
	line-height: 30px;
	color: #1C1C1C;
	border-bottom: #BCD8DE 4px solid;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 6px 0px;
}

.news_home_btm_label {
	font-family: caps;
	font-size: 28px;
	line-height: 30px;
	color: #1C1C1C;
	border-bottom: #E48408 4px solid;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 6px 0px;
}

.news_home_1_pic {
	height: 250px;
	border-radius: 4px;
}

.news_home_1_pic_eye {
	height: 250px;
	padding: 6px 0px 0px 8px;
}

.news_home_1_pic_eye:hover {
	background: url(../images/eye_icon.png) no-repeat center;
}

.news_home_1_pic_cat {
	display: inline-block;
	padding: 2px 10px 3px 10px;
	background: #E48408;
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	border-radius: 3px;
}

.news_home_1_date {
	font-size: 14px;
	line-height: 28px;
	padding: 9px 0px 8px 0px;
}

.news_home_1_title {
	font-size: 16px;
	line-height: 26px;
	color: #0D0D0D;
	padding: 0px 0px 4px 0px;
}

.news_home_1_title a {
	color: #0D0D0D;
	text-decoration: none;
}

.news_home_1_title a:hover {
	color: #E48408;
}

.news_home_1_desc {
	line-height: 28px;
	padding: 0px 0px 50px 0px;
}

.news_home_1_desc a {
	color: #777777;
	text-decoration: none;
}

.news_home_1_desc a:hover {
	color: #E48408;
}

.news_home_2_pic {
	height: 125px;
	margin: 0px 0px 12px 0px;
	border-radius: 3px;
}

.news_home_2_pic_eye {
	height: 125px;
	padding: 2px 0px 0px 5px;
}

.news_home_2_pic_eye:hover {
	background: url(../images/eye_icon.png) no-repeat center;
}

.news_home_2_block_nobg {
	min-height: 125px;
	padding: 0px 0px 0px 15px;
}

.news_home_2_date {
	font-size: 14px;
	line-height: 28px;
	padding: 2px 0px 3px 0px;
}

.news_home_2_title {
	font-size: 16px;
	line-height: 26px;
	color: #0D0D0D;
	padding: 0px 5px 12px 0px;
}

.news_home_2_title a {
	color: #0D0D0D;
	text-decoration: none;
}

.news_home_2_title a:hover {
	color: #E48408;
}

.news_home_2_sep {
	height: 12px;
	border-top: #BCD8DE 1px solid;
}

.banners_right {
	padding: 5px 0px 30px 0px;
}

.banner {
	margin: 0px 0px 25px 0px;
}

.videos_home_label {
	font-family: caps;
	font-size: 28px;
	line-height: 30px;
	color: #1C1C1C;
	padding: 0px 0px 32px 0px;
}

.videos_home_block {
	min-height: 350px;
	background: #E6F1F3;
	margin: 0px 0px 70px 0px;
	padding: 20px 25px;
}

.videos_home_pic {
	height: 185px;
	padding: 15px 0px 0px 5px;
}

.videos_home_pic_play {
	width: 36px;
	height: 36px;
	background: url(../images/play_icon.png) no-repeat;
}

.videos_home_title {
	font-size: 16px;
	line-height: 26px;
	color: #30849B;
	padding: 12px 0px 12px 0px;
}

.videos_home_title a {
	color: #0D0D0D;
	text-decoration: none;
}

.videos_home_title a:hover {
	color: #E48408;
}

.news_home_1_block_bg {
	background: url(../images/bg_dot.png) repeat;
}

.news_home_2_block_bg {
	min-height: 125px;
	background: url(../images/news_home_btm_bg.png) repeat;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 12px 0px;
}

.footer_contact {
	padding: 60px 0px 0px 0px;
	font-size: 14px;
	line-height: 22px;
	color: #ffffff;
}

.footer_contact_item {
	min-height: 20px;
	padding: 0px 0px 16px 36px;
}

.footer_contact_address {
	background: url(../images/address_icon.png) no-repeat left top 2px;
}

.footer_contact_phone {
	background: url(../images/phone_icon.png) no-repeat left top;
	font-family: roboto;
	font-size: 16px;
}

.footer_contact_mail {
	background: url(../images/mail_icon.png) no-repeat left top 3px;
	font-family: roboto;
	font-size: 16px;
}

.footer_logo {
	padding: 100px 0px 0px 0px;
	text-align: center;
}

.footer_soc {
	padding: 80px 0px 50px 0px;
}

.footer_soc_item {
	float: right;
	width: 28px;
	height: 28px;
	margin: 0px 0px 0px 28px;
	cursor: pointer;
}

.footer_facebook {
	background: url(../images/facebook.png) no-repeat;
}

.footer_facebook:hover {
	background: url(../images/facebook_hov.png) no-repeat;
}

.footer_twitter {
	background: url(../images/twitter.png) no-repeat;
}

.footer_twitter:hover {
	background: url(../images/twitter_hov.png) no-repeat;
}

.footer_youtube {
	background: url(../images/youtube.png) no-repeat;
}

.footer_youtube:hover {
	background: url(../images/youtube_hov.png) no-repeat;
}

.footer_copy {
	font-family: roboto;
	color: #e4eff2;
	font-size: 12px;
	text-align: right;
}

.menu {
	display: none;
	position: fixed;
	width: 310px;
	height: 100%;
	top: 90px;
	left: -310px;
	transition: all 0.5s;
	background: #ffffff;
	box-shadow: 2px 2px 4px #dfdfdf;
	padding: 50px 0px 0px 60px;
	z-index: 101;
	overflow-y: auto;
}

.menu a {
	display: block;
	width: 135px;
	font-family: caps;
	font-size: 18px;
	line-height: 22px;
	color: #1C1C1C;
	margin: 0px 0px 20px 0px;
	background: url(../images/menu_arrow_down.png) no-repeat right center;
	text-decoration: none;
}

.menu a:hover {
	color: #F18307;
}

.menu_nobg {
	background: none !important;
}

.menu_arrow_up {
	background: url(../images/menu_arrow_up.png) no-repeat right center !important;
}

.submenu {
	padding: 0px 0px 20px 0px;
}

.submenu a {
	font-family: reg;
	font-size: 16px;
	line-height: 36px;
	color: #777777;
	margin: 0px 0px 0px 0px;
	background: none;
	text-decoration: none;
}

.submenu a:hover {
	color: #F18307;
}

.lang {
	position: absolute;
	width: 100%;
	left: 60px;
	bottom: 70px;
	display: none;
}

.lang_geo a {
	float: left;
	width: 36px;
	height: 36px;
	background: url(../images/flag_geo.png) no-repeat;
}

.lang_geo a:hover {
	background: url(../images/flag_geo_hov.png) no-repeat;
}

.lang_eng a {
	float: left;
	width: 36px;
	height: 36px;
	margin: 0px 10px 0px 0px;
	background: url(../images/flag_eng.png) no-repeat;
}

.lang_eng a:hover {
	background: url(../images/flag_eng_hov.png) no-repeat;
}

.filter {
	display: none;
	position: fixed;
	width: 310px;
	height: 100%;
	top: 90px;
	right: -310px;
	transition: all 0.5s;
	background: #ffffff;
	box-shadow: -2px -2px 4px #dfdfdf;
	padding: 0px 0px 0px 20px;
	z-index: 101;
	overflow-y: auto;
}

.filter_label {
	padding: 50px 0px 24px 0px;
	font-family: caps;
	font-size: 18px;
	line-height: 22px;
	color: #1C1C1C;
}

.filter_item a {
	float: left;
	min-height: 32px;
	font-size: 14px;
	line-height: 22px;
	color: #777777;
	padding: 3px 10px 0px 10px;
	margin: 0px 10px 10px 0px;
	background: #ffffff;
	border: #A2A2A2 1px solid;
	border-radius: 16px;
	text-decoration: none;
}

.filter_item a:hover {
	color: #0096AB;
	background: #F9F9F9;
	border: #0096AB 1px solid;
}

.search {
	display: none;
	position: fixed;
	width: 100%;
	height: 180px;
	top: 90px;
	left: 0px;
	background: #4f7680;
	padding: 40px 0px 0px 0px;
	z-index: 102;
	overflow-y: auto;
	background-color: rgba(100, 137, 147, 0.9);
	backdrop-filter: blur(5px);
}

.search_area {
	width: 100%;
	height: 45px;
	background: none;
	border: none;
	border-bottom: #ffffff 1px solid;
	padding: 0px;
	margin: 0px;
	color: #ffffff;
	font-family: reg;
}

.search_btn {
	width: 100%;
	height: 45px;
	background: url(../images/search_btn.png) no-repeat right top;
	border: none;
	border-bottom: #ffffff 1px solid;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}

.search_adv_link a {
	font-size: 16px;
	color: #ffffff;
	margin: 40px 0px 0px 0px;
	text-decoration: none;
}

.search_adv_link a:hover {
	color: #93D4E6;
}

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
	width: 18px;
	height: 12px;
	position: relative;
	margin: 40px 0px 0px 60px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#nav-icon1 span, #nav-icon2 span, #nav-icon3 span, #nav-icon4 span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #000000;
	border-radius: 0px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1),
#nav-icon2 span:nth-child(1) {
	top: 0px;
}

#nav-icon1 span:nth-child(2),
#nav-icon2 span:nth-child(2) {
	top: 5px;
}

#nav-icon1 span:nth-child(3),
#nav-icon2 span:nth-child(3) {
	top: 10px;
}

#nav-icon1.open span:nth-child(1),
#nav-icon2.open span:nth-child(1) {
	top: 5px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2),
#nav-icon2.open span:nth-child(2) {
	opacity: 0;
	left: -18px;
}

#nav-icon1.open span:nth-child(3),
#nav-icon2.open span:nth-child(3) {
	top: 5px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.inner_title_block {
	min-height: 180px;
	position: relative;
	margin: 0px 0px 60px 0px;
}

.inner_title_bg1 {
	position: absolute;
	width: 55%;
	height: 150px;
	background: url(../images/bg_dot.png) repeat;
	top: 0px;
	right: 3%;
	z-index: 5;
}

.inner_title_bg2 {
	position: absolute;
	width: 100%;
	min-height: 115px;
	background: #E6F1F3;
	bottom: 0px;
	left: 0px;
	z-index: 4;
}

.inner_title_line {
	height: 4px;
	margin: 43px 0px 0px 0px;
	background: #F18307;
}

.inner_title {
	padding: 37px 0px 0px 0px;
	font-family: caps;
	font-size: 28px;
	line-height: 30px;
	color: #0D0D0D;
}

.inner_text {
	padding: 0px 0px 100px 0px;
}

.news_item {
	background: #E6F1F3;
	padding: 25px;
	border-radius: 2px;
	margin: 0px 0px 50px 0px;
}

.news_pic {
	height: 125px;
	border-radius: 3px;
}

.news_title {
	font-family: regbold;
	font-size: 18px;
	line-height: 28px;
	color: #0D0D0D;
	padding: 0px 0px 1px 0px;
	margin: -2px 0px 0px 0px;
}

.news_title a {
	color: #0D0D0D;
	text-decoration: none;
}

.news_title a:hover {
	color: #E48408;
}

.news_date {
	font-size: 14px;
	line-height: 28px;
	color: #30849B;
	padding: 0px 0px 7px 0px;
}

.news_line {
	width: 70px;
	height: 4px;
	background: #f18307;
}

.news_desc {
	line-height: 28px;
	padding: 8px 0px 0px 0px;
}

.news_desc a {
	color: #777777;
	text-decoration: none;
}

.news_desc a:hover {
	color: #E48408;
}

.news_inner_title_block {
	min-height: 390px;
	position: relative;
	margin: 0px 0px 60px 0px;
}

.news_inner_title_bg1 {
	position: absolute;
	width: 54%;
	height: 365px;
	background: url(../images/bg_dot.png) repeat;
	top: 20px;
	right: 7%;
	z-index: 5;
}

.news_inner_title_bg2 {
	position: absolute;
	width: 94%;
	min-height: 325px;
	background: #E6F1F3;
	bottom: 0px;
	left: 0px;
	z-index: 4;
}

.news_inner_block2 {
	position: relative;
	z-index: 6;
}

.news_inner_title_line {
	height: 4px;
	margin: 106px 0px 0px 0px;
	background: #F18307;	
}

.news_inner_title {
	padding: 100px 0px 16px 0px;
	font-family: regbold;
	font-size: 24px;
	line-height: 32px;
	color: #0D0D0D;
}

.news_inner_date {
	font-size: 14px;
	line-height: 28px;
	color: #30849B;
}

.news_inner_share_block {
	position: absolute;
	width: 100%;
	z-index: 6;
	left: 0px;
	bottom: 0px;
}

.news_inner_share {
	width: 70%;
	padding: 20px 0px 30px 0px;
	border-top: #bcd8de 1px solid;
}

.news_inner_share_icon_block {
	float: left;
	width: 40px;
	height: 22px;
	border-right: #bcd8de 1px solid;
	padding: 1px 0px 0px 0px;
}

.news_inner_share_icon {
	width: 20px;
	height: 20px;
	background: url(../images/share_icon.png) no-repeat;
}

.news_inner_icon_block {
	float: left;
	padding: 1px 0px 0px 18px;
}

.news_inner_copylink_icon {
	width: 20px;
	height: 20px;
	background: url(../images/link_icon.png) no-repeat left center;
	cursor: pointer;
}

.news_inner_copylink_icon:hover {
	background: url(../images/link_icon_hov.png) no-repeat left center;
}

.news_inner_facebook_icon {
	width: 13px;
	height: 20px;
	background: url(../images/facebook_share.png) no-repeat left center;
	cursor: pointer;
}

.news_inner_facebook_icon:hover {
	background: url(../images/facebook_share_hov.png) no-repeat left center;
}

.news_inner_twitter_icon {
	width: 22px;
	height: 20px;
	background: url(../images/twitter_share.png) no-repeat left center;
	cursor: pointer;
}

.news_inner_twitter_icon:hover {
	background: url(../images/twitter_share_hov.png) no-repeat left center;
}

.news_inner_pic {
	width: 100%;
	height: 350px;
}

.news_inner_pic img {
	max-height: 350px;
	border-radius: 4px;
}

.news_pop_pic {
	height: 80px;
	margin: 0px 0px 20px 0px;
	border-radius: 3px;
}

.news_pop_cat {
	display: inline-block;
	padding: 2px 10px 3px 10px;
	background: #E48408;
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	border-radius: 3px;
	position: relative;
	top: -5px;
}

.news_pop_date {
	font-size: 12px;
	line-height: 1px;
	padding: 4px 0px 12px 0px;
}

.news_pop_title {
	font-size: 12px;
	line-height: 20px;
	color: #0D0D0D;
	padding: 0px 0px 20px 0px;
}

.news_pop_title a {
	color: #0D0D0D;
	text-decoration: none;
}

.news_pop_title a:hover {
	color: #E48408;
}

.news_pop_sep {
	height: 25px;
	border-top: #BCD8DE 1px solid;
}

.gallery_pic {
	height: 250px;
	margin: 0px 0px 10px 0px;
}

.gallery_title {
	font-family: regbold;
	font-size: 18px;
	line-height: 28px;
	color: #30849B;
	background: #E6F1F3;
	padding: 14px 12px;
	margin: 0px 0px 30px 0px;
}

.gallery_title a {
	color: #0D0D0D;
	text-decoration: none;
}

.gallery_title a:hover {
	color: #E48408;
}

.team_pic {
	height: 210px;
}

.team_pos {
	font-size: 14px;
	line-height: 28px;
	color: #30849B;
	padding: 6px 0px 9px 0px;
}

.team_name {
	font-family: caps;
	font-size: 20px;
	line-height: 28px;
	color: #0D0D0D;
	padding: 0px 0px 10px 0px;
}

.team_desc {
	line-height: 28px;
	padding: 0px 0px 50px 0px;
}

.search_name {
	line-height: 28px;
	color: #30849B;
	padding: 0px 0px 5px 0px;
}

.asearch_area {
	width: 100%;
	height: 50px;
	background: #F5F8FA;
	border: #E6ECF0 1px solid;
	border-radius: 6px;
	margin: 0px 0px 15px 0px;
	padding: 0px 8px;
	font-family: reg;
	font-size: 14px;
	color: #777777;
}

.asearch_area:focus {
	border: #0096AB 1px solid;
	box-shadow: 2px 2px 8px #e1e1e1;
}

.asearch_btn {
	width: 100%;
	height: 50px;
	background: #30849B;
	border: none;
	border-radius: 25px;
	text-align: center;
	color: #ffffff;
	font-family: reg;
	font-size: 16px;
	margin: 35px 0px 50px 0px;
	padding: 0px;
}

.asearch_btn:hover {
	background: #21A3B5;
}

.aserach_calendar_icon {
	background: #F5F8FA url(../images/calendar_icon.png) no-repeat right 12px center;
	cursor: pointer;
}

.pagination {
	font-family: roboto;
	margin: 50px 0px 100px 0px;
	font-size: 14px;
}

.page-link {
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #777777;
	text-decoration: none;
}

.page-link:hover {
	color: #000000;
	background-color: #E6F1F3;
	border-color: #777777;
}

.page-link:focus {
	box-shadow: none;
}

.page-item.active .page-link {
	color: #000000;
	background-color: #E6F1F3;
	border-color: #777777;
}

.carousel-indicators {
	width: 100%;
	height: auto;
	right: 0;
	bottom: -220px;
	left: 0;
	z-index: 6;
	margin: 0px;
}

.carousel-indicators li {
	width: 23%;
	height: auto;
	margin: 0px 1%;
	opacity: 1;
	z-index: 6;
	border-top: #30849B 4px solid;
	text-indent: 0px;
}

.carousel-indicators .active {
	border-top: #F18307 4px solid;
}

.carousel-indicators .active .slider1_pag_title {
	color: #0D0D0D;
}

.carousel-indicators .active .slider1_pag_desc {
	color: #777777;
}

.gallery_inner_pic {
	height: 200px;
	margin: 0px 0px 30px 0px;
}

.video {
	width: 100%;
	height: 250px;
}

.video2 {
	width: 100%;
	height: 125px;
}

.video3 {
	width: 100%;
	height: 185px;
}

.video_inner {
	width: 100%;
	height: 600px;
}

.carousel-control-prev,
.carousel-control-next {
	top: auto;
	bottom: -50px;
	left: auto;
	right: 44px;
	width: 36px;
	height: 36px;
	opacity: 1;
}

.carousel-control-next {
	left: auto;
	right: 0px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
	display: inline-block;
	width: 36px;
	height: 36px;
	background: none;
}

.carousel-control-prev-icon {
	background: url(../images/arrow_left.png) no-repeat;
}

.carousel-control-prev-icon:hover {
	background: url(../images/arrow_left_hov.png) no-repeat;
}

.carousel-control-next-icon {
	background: url(../images/arrow_right.png) no-repeat;
}

.carousel-control-next-icon:hover {
	background: url(../images/arrow_right_hov.png) no-repeat;
}

.lang_new {
	font-family: "Segoe UI", roboto;
	font-size: 20px;
	font-weight: 500;
}

.lang_new_eng {
	padding: 33px 60px 0px 0px;
}

.lang_new_geo {
	padding: 27px 60px 0px 0px;
}

.lang_new a {
	text-decoration: none;
	color: #1C1C1C;
}

.lang_new a:hover {
	color: #F18307;
}